## libencode-eucjpascii-perl 0.03

=== debian/changelog ===
libencode-eucjpascii-perl (0.03-1) unstable; urgency=medium

  * Initial release. (Closes: #1007806)

 -- Nick Morrott <nickm@debian.org>  Thu, 17 Mar 2022 07:06:53 +0000
