=== debian/control ===
Source: libencode-eucjpascii-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <nickm@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libencode-eucjpascii-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libencode-eucjpascii-perl.git
Homepage: https://metacpan.org/release/Encode-EUCJPASCII
Rules-Requires-Root: no

Package: libencode-eucjpascii-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module supporting eucJP-ascii character encoding
 Encode::EUCJPASCII provides support for eucJP-ascii character encoding, an
 eucJP-open mapping. The following encodings are supported:
 .
  - eucJP-ascii
  - x-iso2022jp-ascii (7-bit counterpart)
 .
 Note: x-iso2022jp-ascii is an unofficial encoding name. It has never been
 registered by any standards bodies.
