=== debian/watch ===
version=4
https://metacpan.org/release/Encode-EUCJPASCII   .*/Encode-EUCJPASCII-v?@ANY_VERSION@@ARCHIVE_EXT@$
